@import url('https://fonts.googleapis.com/css2?family=Lalezar&family=Poppins:wght@400;500;600;700&family=Scheherazade&display=swap');
*
{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    scroll-behavior: smooth;
    font-family: 'Poppins','Lalezar', cursive;
}
body
{
        background: linear-gradient(-45deg, #616161, white, #26aedb, #303030, #9049cb);
        background-size: 400% 400%;
        animation: gradientBG 15s ease infinite;
        min-height: 200vh;
}

@keyframes gradientBG {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}

header
{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    transition: 0.6s;
    padding: 40px 100px;
    background: #000;
    z-index: 10;
    
}
header.sticky
{
    padding: 5px 100px;
    background: #fff;
}
header.sticky ul li a,
header.sticky .logo

{
    color: #000;
}
header .logo
{
    position: relative;
    font-weight: 700;
    color: #fff;
    text-decoration: none;
    font-size: 2em;
    text-transform: 2em;
    letter-spacing: 2px;
    transition: .6s;
}	
header ul
{
    position: relative;
    display: flex;
    justify-content:center;
    align-items: center;
    
}
header ul li
{
    position: relative;
    list-style: none;
}
header ul li a
{
    position: relative;
    padding: 0 15px;
    text-decoration: none;
    color: #fff;
    letter-spacing: 2px;
    font-weight: 500;
    transition: 0.6s;
    display: block;
    height: 50px;
    line-height: 50px;
}
.banner
{
    position: relative;
    width: 100%;
    height: 100vh;
    background-repeat: no-repeat;
    background-size: cover;
}
header nav ul li a:hover,
header nav ul li a.active
{
    border-bottom: 2px solid #fff;
}
.menuToggle
{
    position: absolute;
    top: 5px;
    right: 100px;
    width: 50px;
    height: 50px;
    background: #000;
    z-index: 2;
    background-size: 30px;
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer; 
    transition: .6s;
    display: none;
}
header.sticky .menuToggle
{
    filter: invert(1);

}
.menuToggle.active
{
    background: #000;
    z-index: 3;
    background-size: 25px;
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
    filter: invert(1);
    
}
@media (max-width: 991px)
{
    header
    {
        padding: 5px 100px;
        background: #fff;
    }
    header .logo
    {
        color: #000; 
    }
    .menuToggle
    { 
        display: block;
        filter: invert(1);
    }
    header nav
    {
        /*display: none;*/
        position: absolute;
        top: 50px;
        left: -100%;
        width: 100%;
        height: 100vh;
        background: #fff;
        transition: .6s;

    }
    header ul li a
    {
        color: #000;
    }
    
    header nav.active
    {
        left: 0;
    }
    header nav ul
    {
        display: block;
        text-align: center;
    }
    header nav ul li a
    {
        border-bottom: 1px solid rgba(0,0,0,0.2);
    }
}


